---
layout: default
---
<div class="home">
  <style>
   [data-custom-class='body'], [data-custom-class='body'] * {
   background: transparent !important;
   }
   [data-custom-class='title'], [data-custom-class='title'] * {
   font-family: Arial !important;
   font-size: 26px !important;
   color: #000000 !important;
   }
   [data-custom-class='subtitle'], [data-custom-class='subtitle'] * {
   font-family: Arial !important;
   color: #595959 !important;
   font-size: 14px !important;
   }
   [data-custom-class='heading_1'], [data-custom-class='heading_1'] * {
   font-family: Arial !important;
   font-size: 19px !important;
   color: #000000 !important;
   }
   [data-custom-class='heading_2'], [data-custom-class='heading_2'] * {
   font-family: Arial !important;
   font-size: 17px !important;
   color: #000000 !important;
   }
   [data-custom-class='body_text'], [data-custom-class='body_text'] * {
   color: #595959 !important;
   font-size: 14px !important;
   font-family: Arial !important;
   }
   [data-custom-class='link'], [data-custom-class='link'] * {
   color: #3030F1 !important;
   font-size: 14px !important;
   font-family: Arial !important;
   word-break: break-word !important;
   }
</style>
  <div data-custom-class="body">
    <div>
      <strong>
   <span style="font-size: 26px;">
   <span data-custom-class="title">PUBG Matches Support</span>
   </span>
      </strong>
    </div>
    <div><br></div>
    <div>
   <span style="color: rgb(127, 127, 127);">
      <strong>
         <span style="font-size: 15px;">
            <span data-custom-class="subtitle">
               Last updated
               <bdt class="question">September 28, 2020</bdt>
            </span>
         </span>
      </strong>
   </span>
    </div>
    <div><br>
    </div>
    <div><br></div>
    <div style="line-height: 1.5;">
   <span style="color: rgb(127, 127, 127);">
      <span style="color: rgb(89, 89, 89); font-size: 15px;">
         <span data-custom-class="body_text">
            The PUBG Matches app on the app store is nice and simple.  You enter in your PUBG player name in the textbox, and select the platform that you play the game on.  Then hit go and you can check out the kills and damage stats for you and your teammates for all your matches!
            <span style="color: rgb(89, 89, 89);">
               <span data-custom-class="body_text">
                  <bdt class="block-component"></bdt>
               </span>
            </span>
         </span>
      </span>
   </span>
    </div>
    <div style="line-height: 1.5;"><span style="font-size: 15px;"><br></span></div>
    <div style="line-height: 1.5;">
   <span style="font-size: 15px;">
      <span style="color: rgb(127, 127, 127);">
         <span data-custom-class="body_text">
            If you have any questions, please contact me at scott.m.manny@gmail.com. Thanks and enjoy!
            <span style="color: rgb(89, 89, 89);">
               <span data-custom-class="body_text">
                  <bdt class="block-component"></bdt>
                  <bdt class="block-component"></bdt>
                  <bdt class="forloop-component"></bdt>
                  <bdt class="block-component"></bdt>
               </span>
            </span>
            <span style="color: rgb(89, 89, 89);">
               <span data-custom-class="body_text">
                  <bdt class="statement-end-if-in-editor"></bdt>
                  <bdt class="block-component"></bdt>
                  <bdt class="forloop-component"></bdt>
                  <bdt class="statement-end-if-in-editor"></bdt>
                  <bdt class="block-component"></bdt>
               </span>
            </span>
         </span>
         <span style="color: rgb(89, 89, 89);">
            <span data-custom-class="body_text">
               <span style="color: rgb(89, 89, 89);">
                  <span data-custom-class="body_text">
                     <bdt class="block-component"><span data-custom-class="body_text"></bdt>
                     </span>
                  </span>
                  <bdt class="block-component"></bdt>
               </span>
            </span>
         </span>

      </span>
    </div>
    <div style="line-height: 1.5;"><span style="font-size: 15px;"><br></span></div>
    <div style="line-height: 1.5;">
    </div>
  </div>
</div>
